Freeciv - Feature #904702

Lua: City.is_primary_capital()
2020-12-09 08:30 PM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqgvist % Done: 0%
Category: Scripting API Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

Add City.is_primary_capital() to scripting API.

History

#1 - 2020-12-09 08:38 PM - Marko Lindqvist
- File 0033-Lua-Add-city-is_primary_capital.patch added

- Status changed from In Progress to Resolved

#2 - 2020-12-17 08:57 PM - Marko Lindqvist
- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0033-Lua-Add-city-is_primary_capital.patch 2.41 KB
